Subject: [alto] Reminder: cost-calendar is under 2nd WGLC

From: Vijay Gurbani <[email-masked]>
Date: Wed, 17 Jul 2019 08:49:49 -0500

All: Please be mindful that cost-calendar is under a second WGLC that
expires on Jul-21 [1].

We need some feedback from the WG on the changes that have been made to the
draft to address the IESG comments that resulted in the second WGLC.

Even a quick indication on the list saying you approve (or disapprove) of
the changes after you have read the new version is appreciated.  You don't
have to read the whole draft, just looking at the diffs is fine.

[1] https://mailarchive.ietf.org/arch/msg/alto/Etrq53moSZsPUlLlijIJ8cd_pa8

Thanks,

- vijay